Subject: Re: 200Rupis pending
From: xin Xuejing <[email-masked]>
To: Alok Gupta <[email-masked]>
Cc: admin <[email-masked]>, Shefali Magan <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 30 Dec 2015 21:18:30 +0530 (IST)

Dear Alok, 
As you can see I have a night shift, and you work till 7PM. So it seems very hard to collect money from you. Could you give the check to Mr Subir tomorrow. I will take it from him. 
Thank you! 
Regards, 
Daisy 

From: "Alok Gupta" <[email-masked]> 
To: "xin Xuejing" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Wednesday, December 30, 2015 6:34:09 PM 
Subject: Re: 200Rupis pending 

Dear Daisy, 

Your cheque is ready with me please collect the same . 

Thanks & regards 

ALOK GUPTA 
9871099075 

From: "xin Xuejing" <[email-masked]> 
To: "Alok Gupta" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Monday, December 28, 2015 9:09:41 PM 
Subject: Re: 200Rupis pending 

Sorry I don't know my bank account no.. But I'm sure you have my salary bank account no.. Please put the money in my salary bank account. 
Thanks! 

Regards, 
Daisy 

From: "Alok Gupta" <[email-masked]> 
To: "xin Xuejing" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Wednesday, December 23, 2015 11:45:36 AM 
Subject: Re: 200Rupis pending 

Dear Daisy, 

Bank account no you are providing is your debit card no. pls check your account with your bank cheque book given to you by Standard chartered bank. 

As per our records your salary account is 54510494784 

Thanks & Regards 

ALOK GUPTA 
9871099075 

From: "xin Xuejing" <[email-masked]> 
To: "Alok Gupta" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, December 22, 2015 9:13:08 PM 
Subject: Re: 200Rupis pending 

The bank account no. is correct. Also I'm sure you have all the salary account info.. That's my salary account. 
And Xin is my first name, Xue Jing is my last name. 

Guess that will be very clear. 

From: "Alok Gupta" <[email-masked]> 
To: "xin Xuejing" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, December 22, 2015 10:37:38 AM 
Subject: Re: 200Rupis pending 

Dear Daisy 

Will deposit the same. Pls let me know correct bank name and account no. as it is differ from our office records. 

ALOK GUPTA 
09871099075 

From: "xin Xuejing" <[email-masked]> 
To: "Alok Gupta" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, December 22, 2015 6:39:46 AM 
Subject: 200Rupis pending 

Dear Sir, 

There is 200Rupis pending for Daisy. I communicated with Mr Saurabh yesterday. And now I send you this email regarding this. 
Here is my account: 4585 4600 0603 0408 
account name: Xin, Xue Jing or Xue Jing, Xin 

Thank you in advance for crediting this money to my account. Have a lovely day! 

Regards, 
Daisy